<level>
	<time>400000</time>
	<colors>12567</colors>
	<alias>
		<char>?</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>a</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich17.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>b</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich18.png</texture>
		<style>kirpich1720</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich19.png</texture>
		<style>kirpich1720</style>
	</alias>
	<playfield>
?????????????????
?????????????????
???cab?????cab???
?cab.cab?cab.cab?
ab.....cab.....ca
.................
...abc.....abc...
.abc.abc.abc.abc.
bc.....abc.....ab
.................
...bca.....bca...
.bca?bca.bca?bca.
ca?????bca?????bc
	</playfield>
	<fill>
00000000000000000
00000000000000000
00000000000000000
00001000000010000
00111110001111100
11111111111111111
11100011111000111
10001000100010001
00111110001111100
11111111111111111
11100011111000111
10000000100000001
00000000000000000
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg4.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>